@charset 'UTF-8';

@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-Thin.ttf');font-weight:100;font-style:regular;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-ThinItalic.ttf');font-weight:100;font-style:italic;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-ExtraLight.ttf');font-weight:200;font-style:regular;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-ExtraLightItalic.ttf');font-weight:200;font-style:italic;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-Light.ttf');font-weight:300;font-style:regular;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-LightItalic.ttf');font-weight:300;font-style:italic;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-Regular.ttf');font-weight:400;font-style:regular;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-RegularItalic.ttf');font-weight:400;font-style:italic;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-Medium.ttf');font-weight:500;font-style:regular;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-MediumItalic.ttf');font-weight:500;font-style:italic;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-SemiBold.ttf');font-weight:600;font-style:regular;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-SemiBoldItalic.ttf');font-weight:600;font-style:italic;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-Bold.ttf');font-weight:700;font-style:regular;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-BoldItalic.ttf');font-weight:700;font-style:italic;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-ExtraBold.ttf');font-weight:800;font-style:regular;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-ExtraBoldItalic.ttf');font-weight:800;font-style:italic;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-Black.ttf');font-weight:900;font-style:regular;font-display:swap;}
@font-face {font-family:'NotoSans';src:url('/media/templates/site/awtemplate/fonts/NotoSans/static/NotoSans-BlackItalic.ttf');font-weight:900;font-style:italic;font-display:swap;}

:root {
  --color-text-primary: #000;
  --color-text-secondary: #111;
  --color-text-yellow: #C39408;
  --color-text-red: #FD1C1C;
  --grey-block-background-color: #f1f1f1;
  --darkgrey-block-background-color: #48494F;
  --button-primary-background-color: #C39408;
  --button-primary-border-color: #C39408;
  --button-primary-hover-background-color: #C38408;
  --button-primary-hover-border-color: #C38408;
  --button-default-background-color: #DADADA;
  --button-default-border-color: #DADADA;
  --button-default-hover-background-color: #CACACA;
  --button-default-hover-border-color: #CACACA;
  --bs-modal-color: #222427;
  --transition: .2s ease-in-out;
}

* {
  font-family: 'NotoSans', serif;
  box-sizing: border-box;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
input:focus {
  outline-width: 0;
  outline: none;
}
.fancybox__container * {
  color: white;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
#main {
  flex-grow: 1;
  max-width: 100vw;
  overflow-x: hidden;
}

[data-lazy-image] {
  opacity: 0;
}

.mobile {
  display: none;
}

.btn {
	display: inline-block;
  justify-content: space-between;
  align-items: center;
  border-radius: 0;
  text-transform: uppercase;
  padding: 1rem 2rem;
  font-size: 18px;
  font-weight: 500;
  line-height: 100%;
}
.btn.btn-primary {
  background: var(--button-primary-background-color);
  border-color: var(--button-primary-border-color);
  color: #fff;
}
.btn.btn-primary:hover {
  background: var(--button-primary-hover-background-color);
  border-color: var(--button-primary-hover-border-color);
}
.btn.btn-default {
  background: var(--button-default-background-color);
  border-color: var(--button-default-border-color);
  color: #000;
}
.btn.btn-default:hover {
  background: var(--button-default-hover-background-color);
  border-color: var(--button-default-hover-border-color);
}
.btn.btn-outline {
	background: #fff;
	border-color: #000;
	color: #000;
}
.btn.btn-outline:hover {
	background: var(--button-primary-hover-background-color);
	border-color: var(--button-primary-hover-border-color);
	color: #fff;
}
.btn.btn-icon {
	
}
.btn > svg {
	margin-right: 10px;
}
.block {
  padding: 4rem 0;
}
.block#hero-slider {
  padding: 172px 0 0;
}
.block.grey {
  background: var(--grey-block-background-color);
}
.block.darkgrey {
  background: var(--darkgrey-block-background-color);
}
.block.darkgrey * {
  color: #fff;
}
.block .block-header {
  display: block;
  margin: 0 0 1.5rem;
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
}

footer {
  padding: 60px 0 1.5rem;
}
.footer-inner {}
.footer-inner .footer-item {}
.footer-inner .footer-item strong {
  display: block;
  margin: 0 0 1.5rem;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
}
.footer-inner .footer-item .mod-menu,
.footer-inner .footer-item .contacts-items {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none
}
.footer-inner .footer-item .mod-menu li,
.footer-inner .footer-item .contacts-items p {
  font-size: 16px;
  font-weight: 500;
  color: var(--color-text-primary);
  display: block;
  margin-bottom: 12px;
}
.footer-inner .footer-item .mod-menu li:last-of-type,
.footer-inner .footer-item .contacts-items p:last-of-type {
  margin-bottom: 0;
}
.footer-inner .footer-item .mod-menu li a,
.footer-inner .footer-item .contacts-items p a {
  display: block;
  font-size: 16px;
  font-weight: 500;
  line-height: 130%;
  text-decoration: none;
  color: var(--color-text-primary);
  transition: var(--transition);
}
.footer-inner .footer-item .mod-menu li a:hover,
.footer-inner .footer-item .contacts-items p a:hover {
  color: var(--color-text-yellow);
}
.footer-inner .footer-item .contacts-items p a {
  display: initial;
  text-decoration: underline;
}
.footer-inner .footer-item .requisites {
	margin-top: 12px;
  font-size: 12px;
}
footer .bottom {
  margin-top: 60px;
}
footer .bottom .container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
footer .bottom .copy {
  font-size: 14px;
  font-weight: 500;
  line-height: 130%;
  color: var(--color-text-primary);
}
footer .bottom .links {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
  list-style: none;
}
footer .bottom .links li {
  margin: 0 24px;
  font-size: 14px;
  font-weight: 500;
  line-height: 130%;
}
footer .bottom .links li a {
  color: rgba(0, 0, 0, .4);
  transition: var(--transition);
}
footer .bottom .links li a:hover {
	color: var(--color-text-yellow);
}
hr {
	border: 1px solid #0000001A;
	margin: 32px 0;
}
h3, .h3 {
  font-weight: 700;
  font-size: 28px;
  line-height: 33.6px;
  margin-bottom: 32px;
}
h5, .h5 {
  font-weight: 700;
  font-size: 18px;
  line-height: 21.6px;
}
.image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
joomla-hidden-mail {
  font-size: 0;
}
joomla-hidden-mail a {
	font-size: initial;
}
.item-page a {
  color: var(--color-text-yellow);
}
.accordion-button {
	font-weight: 500;
	box-shadow: none !important;
}
.accordion-button:not(.collapsed) {
  color: var(--color-text-yellow);
	background-color: #fff;
}
.accordion-button:before {
  content: '';
  width: 5px;
  height: 5px;
  display: block;
  position: absolute;
  top: 23px;
  left: 0;
  background: var(--button-primary-background-color)
}
.accordion-body {
  font-size: 14px;
}
.accordion-button:not(.collapsed):after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23C39408fe' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
	transform: var(--bs-accordion-btn-icon-transform);
}
.blog-items {}
.blog-item {
  padding: .75rem;
  background: rgba(0, 0, 0, .05)
}
.blog-item .image {
  display: block;
  width: 100%;
  height: 240px;
  margin: 0 0 1.5rem;
}
.blog-item .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.blog-item .category {
  margin: 1rem 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  color: var(--color-text-primary);
}
.blog-item .category a {
  color: var(--color-text-primary);
}
.blog-item .title {
  display: block;
  margin: 1rem 0 0;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  color: var(--color-text-primary);
  text-decoration: none;
}
.blog-item .date {
  display: block;
  margin: 1rem 0 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 120%;
  color: var(--color-text-primary);
}
@media (width >= 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: calc(1320px + var(--bs-gutter-x));
  }
}

.text-block {}
.text-block .header {
  display: block;
  margin: 0 0 1.5rem;
  font-size: 44px;
  line-height: 120%;
  font-weight: 700;
  text-transform: uppercase;
}
.text-block .text {
  font-size: 22px;
  line-height: 120%;
  font-weight: 400;
}
.text-block .text p {
  margin: 0 0 1.5rem;
}
.text-block .image {
  width: 100%;
  height: auto;
}
.text-block .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.contacts-us-wrapper {
  width: 100%;
  max-width: 1064px;
  margin: 0 auto;
}
.contacts-us-wrapper p {
  display: block;
  margin: 0;
  font-size: 18px;
  line-height: 120%;
  font-weight: 400;
  text-align: center;
}
.contacts-us-wrapper p.orange {
  margin: 2rem 0 0;
  padding: 2rem 120px;
  border-top: 1px solid #C39408;
  border-bottom: 1px solid #C39408;
}
.contacts-us-wrapper p.orange span {
  display: block;
  position: relative;
  margin: 0 0 1rem;
  text-align: center;
  padding: 0 30px;
  font-size: 22px;
  line-height: 120%;
  font-weight: 500;
  color: #C39408;
}
.contacts-us-wrapper p.orange span:before,
.contacts-us-wrapper p.orange span:after {
  content: '';
  display: block;
  position: absolute;
  top: -5px;
  width: 16px;
  height: 34px;
  background: url('data:image/svg+xml,<svg width="16" height="35" viewBox="0 0 16 35" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.59622 14.4706C6.71421 10.9412 7.19454 5.35294 7.79496 3C6.89433 3.88235 4.73282 6.17647 3.29182 8.29412C1.49056 10.9412 -1.21133 18 4.19244 22.4118C8.51547 25.9412 10.7971 30.9412 11.3975 33C12.5983 31.5294 15 27.7059 15 24.1765C15 19.7647 13.1987 18.8824 9.59622 14.4706Z" stroke="%23C39408" stroke-width="1.5"/></svg>');
}
.contacts-us-wrapper p.orange span:before {
  left: 0;
}
.contacts-us-wrapper p.orange span:after {
  right: 0;
  transform: scale(-1, 1);
}
.modal-content {
	border-radius: 0;
  border: 1px solid #fff;
}
.form-control {
	border-radius: 0;
/*  font-family: "Open Sans";*/
  font-size: 14px;
  padding: 12px;
}
.form-check * {
  color: var(--color-text-secondary);
  font-family: "Open Sans";
  font-size: 12px;
}
.form-check a {
  color: var(--color-text-secondary);
}
.text-yellow {
	color: var(--color-text-yellow);
}
.selectize-dropdown .selected {
	background-color: var(--button-primary-background-color);
}
.form-check-input:checked {
	background-color: var(--color-text-yellow);
	border-color: var(--color-text-yellow);
}
.contacts-item .socials-items {
	justify-content: flex-start;
}
.socials-items {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.socials-item {
	display: block;
	cursor: pointer;
	margin: 0 8px;
	text-decoration: none;
	color: #333;
}
.socials-item.vk {
	color: #0077ff !important;
}
.socials-item.whatsapp {
	color: #0DC143 !important;
}
.socials-item.telegram {
	color: #2098D4 !important;
}
#back-top {
	position: fixed;
	left: 25px;
	bottom: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 48px;
	height: 48px;
	background: var(--button-default-background-color);
  color: #777;
	opacity: 0;
	visibility: hidden;
	transition: .2s ease-in-out;
	z-index: 2;
}
#back-top:hover {
  color: #fff;
  background: var(--button-primary-background-color);
}
#back-top.active {
	opacity: 1;
	visibility: visible;
}
.cookie-agreement {
  position: fixed;
  z-index: 999;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 8px 15px;
  background: #fff;
  font-size: 14px;
  line-height: 1em;
  text-align: center;
  color: var(--color-1);
}
.cookie-agreement a {
  color: var(--color-1);
  transition: var(--transition);
}
.cookie-agreement a:hover {
  color: var(--color-4);
}
.cookie-agreement .btn {
  padding: 5px 10px;
  font-size: 14px;
  line-height: 1em;
  margin-left: 7px;
}
.privacy-agreement {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.privacy-agreement input {
  margin-right: 7px;
}
.privacy-agreement span {
  font-size: 12px;
  line-height: 14px;
}
.privacy-agreement a {
  color: inherit;
  transition: var(--transition)
}
.privacy-agreement a:hover {
  color: var(--color-text-yellow);
}
.was-validated .privacy-agreement input[type="checkbox"]:invalid {
  box-shadow: 0 0 10px var(--bs-form-invalid-border-color);
}
@media screen and ( max-width: 1399px ) {}
@media screen and ( max-width: 1199px ) {
	.text-block .header {
		margin: 0 0 1.25rem;
		font-size: 36px;
	}
	.text-block .text {
		font-size: 17px;
	}
	.text-block .text p {
		margin: 0 0 1rem;
	}
}
@media screen and ( max-width: 992px ) {
	.aw-header-callback {
		display: none;
	}
	footer .bottom {
		margin-top: 30px;
	  margin-bottom: 40px;
	}
	footer .bottom .container,
	footer .bottom .links {
		flex-direction: column;
		align-items: flex-start;
	}
	footer .bottom .links li {
		margin: 4px 0;
	}
	.text-block .image {
		height: 400px;
	}
	#back-top {
		left: 15px;
		bottom: 50px;
		width: 40px;
		height: 40px;
	}
}
@media screen and ( max-width: 767px ) {
	.block .block-header {
		margin: 0 0 1.5rem;
		font-size: 1.25rem;
	}
	.block {
		padding: 2rem 0;
	}
	.cookie-agreement {
		font-size: 12px;		
	}
	.cookie-agreement .btn {
		font-size: 12px;
		padding: 2px 7px;
		margin: 3px;
	}
	.text-block .header {
		margin: 0 0 1rem;
		font-size: 24px;
	}
	.text-block .text {
		font-size: 14px;
	}
	.text-block .image {
		height: 300px;
	}
	.contacts-us-wrapper p {
		font-size: 15px;
	}
	.contacts-us-wrapper p.orange {
		margin: 1.5rem 0 0;
		padding: 1rem 20px 1.25rem;
	}
	.contacts-us-wrapper p.orange span {
		font-size: 17px;
	}
	h3, .h3 {
		font-size: 22px;
		line-height: 120%;
		margin-bottom: 20px;
	}
	body {
	  font-size: 0.85rem
	}
}
@media screen and ( max-width: 575px ) {
	.btn {
		padding: 0.5rem 1rem;
		font-size: 16px;
	}
	.blog-item .image {
		height: 220px;
		margin: 0 0 1rem;
	}
	.blog-item .title {
		margin: 1rem 0 0;
		font-size: 16px;
	}
	.blog-item .date {
		margin: 0.25rem 0 0;
		font-size: 12px;
	}
	footer {
		padding: 30px 0 0.5rem;
	}
	.footer-inner .footer-item strong {
		margin: 0 0 1rem;
		font-size: 18px;
	}
	.footer-inner .footer-item .mod-menu li, .footer-inner .footer-item .contacts-items p {
		font-size: 14px;
		margin-bottom: 6px;
	}
	.footer-inner .footer-item .mod-menu li a,
	.footer-inner .footer-item .contacts-items p a {
		font-size: 14px;
	}
	.text-block .image {
		height: 220px;
	}
	.contacts-us-wrapper p.orange {
		margin: 1rem 0 0;
		padding: 0.75rem 0px 1rem;
	}
	.contacts-us-wrapper p.orange span {
		font-size: 15px;
	}
	.contacts-us-wrapper .btn {
	  font-size: 14px;
	}
}